<template>
    <div class="hero is-cover is-relative is-fullheight-with-navbar is-primary">
        <div class="hero-body">
            <div class="container">
                <h1 class="title is-1">Hello, i'm Lionel.</h1>
                <h2 class="subtitle is-3">A front-end developper</h2>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "home"
}
</script>